{

    // Goblin常规版本/地铁主题版本AnimatorZoneTags管理

    "AbilityName" : "Goblin_AnimatorZoneTags",

    "AbilityStacking": "Unique",

    

    "DefaultModifier" :

    {

        "OnAdded":

        [

            {

                "$type": "MoleMole.HandleAnimatorZoneTagsAction",

                "Target" : "Self",

                "AnimatorStateTags": ["Goblin"] ,

                "IsAdd": true ,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByTags",

                        "Target": "Self",

                        "TagList": ["Goblin"]

                    },

                ]

            },

            {

                "$type": "MoleMole.HandleAnimatorZoneTagsAction",

                "Target" : "Self",

                "AnimatorStateTags": ["GoblinMetro"] ,

                "IsAdd": true ,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByTags",

                        "Target": "Self",

                        "TagList": ["GoblinMetro"]

                    },

                ]

            },

        ]

    },

}